uuid: 114b71da-61ca-4fe5-b1ad-dbdb32de67af
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: kge9_g3EH72LtJj_oooAWWfuN5bvfrCk0kqnCAAhjXo
id: default
label: Default
description: 'A container for any migrations not explicitly assigned to a group.'
source_type: null
module: null
shared_configuration: null
